@charset "utf-8";
/* CSS Document */



#site-box {
	margin-left:auto;
	margin-right:auto;
    width :1150px;
 }


#a-box {
    width: 1150px;
    text-align: center;
}


#b-box {
    float: left;
    width: 930px;
    color: #000000;
    text-align: center;
 }


#c-box {
	float: right;
	width: 220px;
 }


#d-box {
	width: 1150px;
 }
